ERROR: The PHP binary coming with ISPConfig does not work properly on your system!

Discussion in 'Installation/Configuration' started by edalb, Dec 20, 2006.

  1. edalb

    edalb New Member

    Hi all.

    When istalling ispconfig.
    All goes fine untill I get the following error.

    Then it dies.

    I am running ubunto 6.10.
    I have installed all of the Packages required.

    Regards
     
  2. till

    till Super Moderator

    Hi,

    there must be a error above the line "ERROR: Could not configure SpamAssassin" that explains why spamassassin could not be configured. Please post this error.
     
  3. edalb

    edalb New Member

    Well I am not 100% sure what the error would be but here is where I think it is failing.

    I am not such a big Ubuntu fan.

    One note would this work on gentoo?

    But here is a error.

     
  4. till

    till Super Moderator

    You missed to install some required perl modules, please run:

    Thats described in the perfect setup guide in step 18:

    http://www.howtoforge.com/perfect_setup_ubuntu_6.10_p7

    Ubuntu is not officially supported by ISPConfig.
     

Share This Page